.player-list-item {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    width: 80%;
    text-align: center;
    justify-self: center;
    background-color: rgba(27, 40, 49, 0.35);
    border-radius: 5px;
    margin-bottom: 10px;
}

.text-item {
    display: inline;
    font-weight: bold;
}